0 - 2 of 2 tags for jre required

The Teradata Studio 15.10 install asks for Java Runtime Environment?  It provides a browse where I see a number of folders of which none seem obvious paths.   If I open a cmd and ask for java version I see this...
C:\Users\CG160008>java -version
java version "1.8.0_40"
Java(TM) SE Runtime Environment (build 1.8.0_40-b26)

I successfully installled teradataStudioExpress 15.0.0.0 on Teradata express 13.0 for VMware but when i tried to start the epress studio i get the JVM terminated error with exit code = 13 when i checked my java installation its required version is installed .